apiVersion: capabilities.3scale.net/v1beta1
kind: Backend
metadata:
  name: redhat-support
spec:
  metrics:
    hits:
      description: Number of API hits
      friendlyName: Hits
      unit: hit
  name: backend example
  privateBaseURL: https://example.com
  systemName: backend_foo
---
apiVersion: capabilities.3scale.net/v1beta1
kind: Product
metadata:
  name: redhat-support
spec:
  backendUsages:
    backend_foo:
      path: /
  name: product example
  policies:
    - configuration: {}
      configurationRef: {}
      enabled: true
      name: apicast
      version: builtin
  systemName: product_foo
